<!-- END: Content -->

              </div>

        <!-- BEGIN: Dark Mode Switcher-->

        <!--<div data-url="side-menu-dark-dashboard-overview-1.html" class="dark-mode-switcher cursor-pointer shadow-md fixed bottom-0 right-0 box border rounded-full w-40 h-12 flex items-center justify-center z-50 mb-10 mr-10">

            <div class="mr-4 text-slate-600 dark:text-slate-200">Modo Oscuro</div>

            <div class="dark-mode-switcher__toggle border"></div>

        </div>-->

        <!-- END: Dark Mode Switcher-->

        <?php 

          $time_log_assets=time();

        ?>

        <!-- BEGIN: JS Assets-->

        <!--<script src="https://developers.google.com/maps/documentation/javascript/examples/markerclusterer/markerclusterer.js"></script>

        <script src="https://maps.googleapis.com/maps/api/js?key=["your-google-map-api"]&libraries=places"></script>-->

        <script src="../dist/js/app.js"></script>

        <script src="../dist/js/fullscreen.js?time=<?=$_Js_Version;?>"></script>

        <script src="../dist/js/noback.js?time=<?=$_Js_Version;?>"></script>

        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.4/jquery.min.js" integrity="sha512-pumBsjNRGGqkPzKHndZMaAG+bir374sORyzM3uulLV14lN5LyykqNk8eEeUlUkB3U0M4FApyaHraT65ihJhDpQ==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>

        <script type="text/javascript">

          function addUrl(urlmenu,event){

            $.ajax({

              url: 'script.php',

              type: 'POST',

              data: {"urlmenu":urlmenu,"event":event},

              success: function(data, textStatus, xhr) {

              if(eval(data)==''){

                $("#menu_inicio").removeClass("side-menu--active"); 

              }else{

                $("#menu_"+eval(data)).removeClass("side-menu--active"); 

              }

              $("#menu_"+urlmenu).addClass("side-menu--active");

                        

              }

            });



          }

        </script>

    <script type="text/javascript">

        window.onload=function(){

            document.getElementById('loadingpage').style.display='none';

            noback();

            Queen_Guard();

        }



        function loadingpage(){

            if(document.getElementById('loadingpage')){    

                document.getElementById('loadingpage').style.display='block';  

            }

        }

        

        window.addEventListener('click', function(event) {

            var dropdown = document.getElementById('myDropdown');

            var isDropdownExpanded = dropdown.getAttribute('aria-expanded') === 'true';

            //if (!dropdown.contains(event.target)) {

            if(!dropdown.contains(event.target) && isDropdownExpanded){

                myDropdown.click();

            }

            /*var mobileMenuBar = document.getElementById('mobileMenuBar');

            var mobileMenu = document.querySelector('.mobile-menu-bar');

            var mobileMenuToggler = document.querySelector('.mobile-menu-toggler');

            if(!mobileMenuBar.contains(event.target) && !mobileMenu.contains(event.target) && !mobileMenuToggler.contains(event.target)){

                hiddenWindowPhone();

            }*/

        });

        var iframe = document.getElementById('paneliframe');

        iframe.contentWindow.document.addEventListener('click', function(event) {

            var dropdown = document.getElementById('myDropdown');

            var isDropdownExpanded = dropdown.getAttribute('aria-expanded') === 'true';

            if(!dropdown.contains(event.target) && isDropdownExpanded){

                myDropdown.click();

            }

            /*var mobileMenuBar = document.getElementById('mobileMenuBar');

            var mobileMenu = document.querySelector('.mobile-menu-bar');

            var mobileMenuToggler = document.querySelector('.mobile-menu-toggler');

            if(!mobileMenuBar.contains(event.target) && !mobileMenu.contains(event.target) && !mobileMenuToggler.contains(event.target)){

                hiddenWindowPhone();

            }*/

        });

        

        iframe.contentWindow.document.addEventListener('mousemove', function(event) {

            var dropdown = document.getElementById('myDropdown');

            var isDropdownExpanded = dropdown.getAttribute('aria-expanded') === 'true';

            if(!dropdown.contains(event.target) && isDropdownExpanded){

                myDropdown.click();

            }

            /*var mobileMenuBar = document.getElementById('mobileMenuBar');

            var mobileMenu = document.querySelector('.mobile-menu-bar');

            var mobileMenuToggler = document.querySelector('.mobile-menu-toggler');

            if(!mobileMenuBar.contains(event.target) && !mobileMenu.contains(event.target) && !mobileMenuToggler.contains(event.target)){

                hiddenWindowPhone();

            }*/

        });

    </script>

        <!-- END: JS Assets-->

    </body>

</html>

    